version: 1.19.0
files:
  - url: TheiaBlueprint.AppImage
    sha512: szRrzBG/gpnqcQ+pz5UffB9ujx2MUglWv0OBm4OrD+tQpWbUqOqYVZ7YK3/kITqjzonLdj20qqiCBoSM9mqDFQ==
    size: 200778408
    blockMapSize: 209596
path: TheiaBlueprint.AppImage
sha512: szRrzBG/gpnqcQ+pz5UffB9ujx2MUglWv0OBm4OrD+tQpWbUqOqYVZ7YK3/kITqjzonLdj20qqiCBoSM9mqDFQ==
releaseDate: '2021-12-01T09:24:55.716Z'
